View Issue Details

IDProjectCategoryView StatusLast Update
0000822SUMoRefactoringpublic2008-12-27 15:36
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.4 
Target VersionFixed in Version2.4 
Summary0000822: When no Company info is found, use "Copyright" data instead
DescriptionWhen no Company info is found, use "Copyright" data instead
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-10-11 18:56 Kyle_Katarn New Issue
2008-10-11 18:56 Kyle_Katarn Assigned To => Kyle_Katarn
2008-10-11 18:56 Kyle_Katarn Status new => acknowledged
2008-12-26 14:32 Kyle_Katarn Status acknowledged => assigned
2008-12-27 15:36 Kyle_Katarn Status assigned => resolved
2008-12-27 15:36 Kyle_Katarn Fixed in Version => 2.8.1
2008-12-27 15:36 Kyle_Katarn Resolution open => fixed